mongo mislionica --eval "db.dropDatabase()"
mongoimport --db=mislionica --collection=students --file=DBs/mislionica/students.json
mongoimport --db=mislionica --collection=teachers --file=DBs/mislionica/teachers.json
mongoimport --db=mislionica --collection=subjects --file=DBs/mislionica/subjects.json
mongoimport --db=mislionica --collection=marks --file=DBs/mislionica/marks.json
mongoimport --db=mislionica --collection=tests --file=DBs/mislionica/tests.json
mongoimport --db=mislionica --collection=classes --file=DBs/mislionica/classes.json
mongoimport --db=mislionica --collection=testsdatas --file=DBs/mislionica/testsdatas.json
mongoimport --db=mislionica --collection=submitedtests --file=DBs/mislionica/submitedtests.json